Bug 688797 - RFE: Platform operation "synchronize clock with RHQ server"
RFE: Platform operation "synchronize clock with RHQ server"
Status: NEW
Product: RHQ Project
Classification: Other
Component: Operations (Show other bugs)
3.0.0
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-17 23:33 EDT by Ondřej Žižka
Modified: 2011-10-06 15:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondřej Žižka 2011-03-17 23:33:48 EDT
This would set platform's clock to the +- same time as RHQ server's.
Comment 1 Heiko W. Rupp 2011-03-18 04:18:32 EDT
You mean the managed platforms where an agent is running on?
Comment 2 Ondřej Žižka 2011-03-18 09:29:11 EDT
Yes.

Note You need to log in before you can comment on or make changes to this bug.